/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%; margin-bottom:20px; border:#d5e1e8 1px solid; border-radius:15px; box-shadow:inset 0px 0px 15px#d5e1e8; box-sizing:border-box;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px; border-radius:13px; overflow:hidden;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#d5e1e8 1px solid;}
UL.VerticalBarContainer LI:last-child	{border-bottom-style:none;}

@media screen and (max-width: 768px)	{
	DIV.VerticalBarContainer			{border-radius:0px 0px 15px 15px;}
	UL.VerticalBarContainer				{display:none; border-radius:0px 0px 13px 13px;}
}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; font-weight:600; padding:7px 15px 8px 15px; font-size:1.8rem; line-height:2rem;}
UL.VerticalBarContainer > LI:first-child A			{padding-top:15px !important;}
UL.VerticalBarContainer > LI:last-child A			{padding-top:15px !important;}

UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{background:transparent; color:#000b50; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}

A.VerticalBarItem			{color:#000b50; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#000b50; text-decoration:none; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#000b50; text-decoration:none; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#000b50; text-decoration:none; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px; background-color:#eef6fe; box-shadow:inset 0px 20px 40px rgba(153,204,255,0.5);}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:5px 30px 6px 15px; font-weight:600; font-size:1.6rem; line-height:1.9rem; border-top:0;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:transparent; color:#000b50; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}

A.VerticalBarSubItem			{color:#000b50; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{color:#000b50; text-decoration:none; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color:#000b50; text-decoration:none; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#000b50; text-decoration:none; box-shadow:inset 0px 0px 40px rgba(153,204,255,0.5);}
A.VerticalBarSubItemOnByIDXX:hover	{}
